---
title: "Notes"
permalink: /notes
redirect_from: ["/note", "/roadmap"]
description: "Notes on tasks to complete and the development roadmap"
---
<div class="blue box">
	Content in this page are random, pretty messed up and both in English and Italian, mostly personal to-dos for Tommi.
</div>

## Improvements

- Drawings images
- `redirect_from: ["/press-kit", "/stampa"]`
- why the present website will not be updated
- consider adding ethical ads

<br>

### Content

- la differenza generazionale
- differenza con la TV
- l'educazione e la difficoltà
- Do we really need to share everything? Does someone who is not interested in communication or media our cinema or art etc really need to share what goes on with our life?
	- want to become famous and be noticed? Start writing emails, sending pictures, ask for collaborations
	- want to earn money? Invent new ways to monetize your work (Patreon, etc.)

> The present treatise contains everything that I have been able to accomplish in this area. Not that I have attempted to collect here all the different arguments that could be put forward to establish the same results, for this does not seem worthwhile except in cases where no single argument is regarded as sufficiently reliable. What I have done is to take merely the principal and most important arguments and develop them in such a way that I would now venture to put them forward as very certain and evident demonstrations.

<p class="cite">Hume</p>

<br>
<br>

## Concept

L’idea è quella di redarre un manifesto che unisca e raccolga tutti i motivi e le questioni per cui i social network così come li conosciamo sono socialmente dannosi e successivamente spingere in ogni modo le persone a firmarlo. Utopisticamente, il fine sarebbe che tutte le persone che hanno firmato il manifesto, una volta raggiunto un (grande) numero stabilito, in massa escano dai social proprietari, creando un vero e proprio movimento indipendente che promuove l’abbandono delle piattaforme brutte, grosse e cattive.

<br>
<br>

## Notes from *Ten Arguments for your deleting Social Media accounts*

[Here are](https://tommi.space/lanier-social-media-notes) the notes from the great book by [Jaron Lanier](http://www.jaronlanier.com/), [Ten Arguments for Your Deleting Social Media Accounts - Right Now](http://www.jaronlanier.com/tenarguments.html), which I discovered almost at the end of my journey of writing the main [*quitsocialmedia.club*](https://quitsocialmedia.club/why) arguments, but it explains in a better and more detailed way what I have been thinking about for months now.

<br>
<br>

## Arguments

- ~~There's no history, archive or any sort of record for **ads**: posts are visible and invisible, they appear, accomplish their job, and then they vanish immediately, forever~~. Not so much anymore, with facebook, you could search ads
- what is shown you have no control over what you are shown
- It's not just a few ads: lies are fostered
- paradosso della libertà di espressione contro il monopolio dei mezzi di comunicazione
- impatto ambientale
- ricavi economici ("regalo likes")
- cenni di privacy (è uno degli argomenti che più sta a cuore alle società digitali del momento: non occorre focalizzarsi su questo)
- tempo "perso"
- chi possiede i dati?

<br>
<br>

## Random thoughts

- qualcuno si sta accorgendosi di qualcosa dev'essere trattata come una crisi, dovrebbe crescere la consapevolezza, come per l'ambiente
- [Internet Freedom Festival](https://internetfreedomfestival.org/) collab?
- suggerimento di un'alternativa o, comunque, un approccio differente alla condivisione pubblica in rete e non (sito web, eventi)
- come diffondere altrimenti movimenti geniali quali _Fridays For Future_, _le Sardine_, incontri, eventi, concerti?
- Comprensione: come funziona
- sensibilizzare
- discutere
- decentralizzazione
- non più solo mezzo, anche fine
- Il problema del non avere i social è che necessariamente per forza ora diminuirebbe l'interazione. Sto vivendo molto meno l'umanità e le relazioni.

<br>
<br>

## Video spiegazione

- non TUTTI gli argomenti spiegati sono oggettivamente inequivocabilmente sempre veri, ma unendoli insieme emerge piuttosto chiaramente e oggettivamente che c'è un problema, piuttosto grosso.
- perché
	- partire dall'utente
	- un luogo che raccolga TUTTI i motivi per cui i social proprietari sono dannosi, sotto ogni punto di vista
	- perché di solito la divulgazione è ahtereferenziale, fra persone già interessate o del mestiere, o, semplicemente, nerd. Invece, siccome riguarda tutti, dovrebbe essere comprensibile e accessibile e conosciuto da tutti
- obiettivi
	- firmare su change.org per tenere traccia, a 500 000 persone, in massa usciamo
	- creare una community che si ritrovi a scegliere di non usare più piattaforme proprietarie
	- aziende, imprese, personaggi pubblici, pagine: quando il 60% dei propri followers si sarà spostato su alternative, si eliminerà la pagina.
- alternative
	- pro e contro
		- fediverse, tutto connesso
		- scarsa o assente moderazione o censura
		- impossibilità di "promuovere post"
		- completa trasparenza
		- gestito da non profit o addirittura singoli
		- chiunque può contribuire
			- imperituri e impossibili da chiudere
	- alternativeto.net
- note
	- non sono pagato
	- non so perfettamente tutto. Ci sono persone che fanno questo da una vita e ancora non sono considerate. Chiunque può contribuire con miglioramenti e correzioni
	- ma allora perché condividere e pubblicare questo proprio sui social che si vogliono abbandonare?
		- se lo facessi già su piattaforme alternative, non avrebbe senso, perché raggiungerei coloro che già hanno consapevolezza, e non sarebbe nulal di nuovo per loro
		- perché dobbiamo usare i social per distruggere i social / perché, su internet, ogni mezzo è lecito per salvare internet
		- perché dobbiamo dare un forte segnale e rendere un contenuto virale, cosa difficile se non impossibile su altre piattaforme, poiché non hanno sufficienti utenti
 - non "perché?", ma "perché no?"
 - non più solo mezzo, anche fine

<br>
<br>

## Podcast

- [x] Sveva
	- rabbia
	- odio
	- polarizzazione
	- disinformazione
	- standardizzazione
	- essere usati
- [x] Luca
	- bolla
	- tempo
	- semplicità e semplificazione
	- ambiente
- [ ] Rebecca
- [x] Ale Rebora
	- odio
	- qualità
	- dati
	- diritti sui contenuti
- [ ] Salvo
- [ ] Giulio
- [ ] Matto
- [x] Meggie
	- dipendenza
	- socialità
	- monopolizzazione
	- diritti sui contenuti
	- tempo
- [x] Marta Apicella
	- distrazione
	- profilazione
	- velocità
	- Saturazione
- [ ] Livia
	- tempo
	- essere perennemente connessi
	- chiusura
- [x] Settime
	- dipendenza
	- distrazione
	- monopolizzazione

<br>

### Istruzioni

```
*Istruzioni pre-registrazione*

Innanzitutto, ci terrei molto se riuscissi a leggere tutto il sito o almeno la pagina “Perché” (https://quitsocialmedia.club/perché), che è quella su cui faremo l’episodio del podcast. Ogni tipo di critica o feedback è per me di vitale importanza.   
Il giorno prima o diverse ore prima di registrare, mandami i titoli di tre o quattro paragrafi che vorresti leggere, io ti dirò se vanno bene o te ne assegnerò altri.



*Istruzioni per la registrazione*

- tieni il telefono più fermo possibile, a una spanna dal viso (più o meno, a seconda del tuo tono di voce)
- Leggi anche i titoletti dei paragrafi
- piuttosto che ricominciare da capo e fare mille registrazioni, fai delle pause anche molto lunghe, poi io le posso tagliare
- Non inviarmi più registrazioni della stessa cosa, scegli tu la migliore
- salta a pié pari tutte le parti “maggiori informazioni”



*Istruzioni per l’invio*

- Fai un file separato per ogni paragrafo
- nomina ogni registrazione ```tuo nome - nome paragrafo```
- inviami tutto in un’email a tommi@sconnesso.link
- invia entro lunedì sera al massimo, se avessi problemi e dovessi ritardare, scrivimi in privato



L’episodio del podcast andrà in onda giovedì 11 febbraio, scrivimi qui di seguito se preferisci non essere nominato fra i ringraziamenti, alla fine.

Grazie mille, ti sono davvero grato e sono un sacco felice che tu abbia voluto darmi una mano ❤️
```

<br>
<br>

## Contact

- [x] veronica.piccolo@unive.it
- [x] [Vittorio Bertola](https://bertola.eu "Vittorio Bertola personal website")
- [x] Carlo
- [ ] Vlad
- [x] Settime
- [ ] Claudio
- [ ] Mozilla Italia
- [ ] Internet Freedom Festival
- [ ] Derek Sivers
- [x] Jaron Lanier
- [ ] Awesome Humane Tech
- [ ] Redecentealize
- [x] Clarice Subiaco
- [x] Salvatore Cotogno
- [ ] <https://austinhuang.me/reference>
- [ ] hello@redecentralize.org
- [x] [Carissa Véliz](https://www.carissaveliz.com/contact )

### Communities

- [x] [Humane Tech Community](https://community.humanetech.com/)
- [ ] [Disroot Community](https://disroot.org/en/community)
- [ ] [Free Software Foundation Europe](https://fsfe.org/contact/contact.en.html)
- [ ] [Free Software Foundation Europe Milano](https://t.me/fsfemilano)
- [x] [The Devs](https://thedevs.network/)
- [x] Tlon

<br>

## Collaborations (?)

- Giffoni Film Festival
- Radioimmaginaria

<br>

## Press

- Comunicato stampa
	- ilPost (Arianna + Sofri)
	- codice, RaiPlay
	- Press kit (`/press` e `/stampa`)

## Note V.P.

- Echo chambers
- impatto visivo
- quando una persona che ha lavorato proprio a costruire i Social Media dice di uscire.
- Associare a immagini di ex-lavoratori ed inserire loro citazioni

<br>
<br>

## Mail

```
Hello, my name is Tommi, I am an undergraduate student of Philosophy, International Studies and Economics at Ca' Foscari University in Venice, Italy.

I am writing the present email to share with you a website about the harm of Social Media as we know them to society and their effects on individual. You may look at it by visiting https://quitsocialmedia.club. The main purpose of what is written in it, as you probably already understood, is making people realize how deleting Social Media accounts probably is the best solution possible. I would love to hear any critics, suggestions or ideas for improvement from you.

Thank you very much for your time and your work.
Best regards,
Tommi
```

<br>
<br>

## Messaggi

```
Cari amici,
ne parlo ormai da troppo tempo e stavo cominciando a diventare più estenuante del solito,

però

il momento è arrivato.
Sto abbandonando i Social Media e, contemporaneamente, lanciando il sito sull’argomento, a cui sto lavorando da un anno e a cui ho dedicato innumerevoli interminabili ore di studio e ragionamento.

Vi prego di leggerlo e di condividerlo con il mondo, ma soprattutto di farmi sapere cosa ne pensate.

Lo potete esplorare su https://quitsocialmedia.club.

Se non avete voglia di leggere, ho dedicato una puntata del mio podcast, _Sconnesso_, alla lettura della pagina principale, in cui sono riassunte tutte le motivazioni per cui dovremmo abbandonare i Social. La trovate su https://quitsocialmedia.sconnesso.link

Vi sarò eternamente riconoscente per qualunque vostro contributo.
Un abbraccio
```

<br>

```
Dopo circa 150 interminabili ore di lavoro, ho completato https://quitsocialmedia.club. Sarei felicissimo se mi deste un feedback.

Se non avete voglia di leggere, ho dedicato una puntata del mio podcast, _Sconnesso_, all’argomento. La trovate su https://quitsocialmedia.sconnesso.link

Contemporaneamente, abbandonerò tutte le piatteforme Social annoverate lì sopra.
```
